* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  color: #fff;
  font-size: 16px;
  line-height: 1.4;
  font-family: 'Univers LT W02_55 Roman1475958', Arial, sans-serif;
}

.wrapper {
  display: flex;
}

.split_teaser {
  display: flex;
  position: relative;
  flex-grow: 1;
  flex-basis: 50%;
  flex-direction: column;
  align-items: center;
  height: 40vw;
  padding: 4vw;
  overflow: hidden;
  background-size: 140%;
  transition-property: all;
  transition-duration: 0.75s;
  transition-timing-function: ease-in-out;
  box-shadow: none;
  z-index: 0;
}

.split_teaser:hover {
  z-index: 1;
}

.split_teaser:hover .image {
  transform: scale(1.5);
}

.split_teaser__left:hover {
  box-shadow: -10px 0 8px -8px black, 10px 0 8px -8px black;
}

.split_teaser__right:hover {
  box-shadow: -10px 0 8px -8px black, 10px 0 8px -8px black;
}

.image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: transform .75s ease-in-out;
  transform-origin: center;
}

.split_teaser__left .image {
  background-image: url(/img/AdobeStock_414515726_Preview.jpeg);
}

.split_teaser__right .image {
  background-image: url(/img/AdobeStock_576023714_Preview.jpeg);
}

h3 {
  font-size: clamp(0.8rem, 1vw, 1.25rem);
  text-transform: uppercase;
  font-family: "Univers LT W02_65 Bold1475970";
  font-weight: 400;
  margin-bottom: 0.5rem;
}

h2 {
  font-family: "Univers LT W02_45 Light1475946";
  font-weight: 400;
  letter-spacing: 2px;
  font-size: clamp(1.75rem, 3vw, 4rem);
  line-height: 1.1;
  margin-bottom: 0;
}

h2 span {
  font-size: 95%;
  font-family: "Univers LT W02_75 Black1475982";
}

.teaser {
  opacity: 0;
  max-height: 0;
  transition: all 0.75s ease-in;
  margin-top: clamp(1rem, 1vw, 1.5rem);
}

.split_teaser:hover .teaser {
  opacity: 1;
  max-height: 600px;
  transition: all 0.75s ease-in;
}

p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 14px;
  hyphens: auto;
  text-shadow: 2px 2px 4px #000;
  letter-spacing: .5px;
}

.text p:last-of-type {
  margin-bottom: 0;
}

button {
  margin-top: 1rem;
  background-color: #ffed00;
  display: inline-block;
  padding: 12px 22px;
  color: #505050;
  background-color: #ffed00;
  border: 1px solid #ffed00;
  border-radius: 2px;
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

button:hover {
  cursor: pointer;
  color: #505050;
  background-color: #e6e6e6;
  border: 1px solid #D9D9D9;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

.content {
  box-sizing: border-box;
  height: 100%;
  width: 33vw;
  max-width: 600px;
  z-index: 1;
}

@media screen and (max-width: 1100px) {
  .split_teaser {
    height: 55vw;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .content {
    width: 36vw;
  }
}

@media screen and (max-width: 800px) {
  .split_teaser {
    height: 60vw;
  }

  .content {
    width: 40vw;
  }

  p {
    font-size: 15px;
  }

  button {
    margin-top: 0.5rem;
    padding: 8px 16px;
  }
}

@media screen and (max-width: 599px) {
  .split_teaser {
    height: 80vw;
  }

  .content {
    width: 40vw;
  }

  button {
    font-size: 13px;
  }

  .split_teaser:hover .content {
    width: 60vw;
  }
}